{
  "url": "https://anno.land/anno-117-specialists/ide-nimh-fluch-der-pugilisten/",
  "title": "Íde Nimh, Fluch der Pugilisten Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Íde Nimh, Fluch der Pugilisten\nLegendärer Anno 117 Spezialist\nÍde Nimh, Fluch der Pugilisten\nLegendär\nNatur\nSpezialist\nMedici in Reichweite:\nGesundheit Bereichseffekt\n+1\nVerfügbare Patrouillen\n+1\nBonus freischalten\nItems ausrüsten.\nFundort\nForschung (Spezialist Wirtschaft)\nVerbessert\nMedici\nMedici\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nÍde Nimh, Fluch der Pugilisten\nist ein Anno 117 Item mit dem Seltenheitsgrad\nLegendär\n.\n\t\tEr gehört zum Themenbereich\nNatur\n.\n\t\n\t\n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nVerfügbare Patrouillen\n.\nÍde Nimh, Fluch der Pugilisten\nhat die folgenden Eigenschaften:\n·\nMedici in Reichweite:\n·\nGesundheit Bereichseffekt\n+1\n·\nVerfügbare Patrouillen\n+1\nUm den legendären Bonus des Spezialisten freizuschalten, musst du die folgende Bedingung erfüllen:\n·\nItems ausrüsten.\nBeinflusste Gebäude / Waren\nMedici (Albion)\nMedici (Latium)\nWeitere\nLegendäre\nNatur\nSpezialisten\nCattín, apothegmatische Apothekerin\nÍde Nimh, Fluch der Pugilisten\nZeno Salvia, Collegium-Mitglied von Rex Infernus",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Íde Nimh, Fluch der Pugilisten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Health.webp",
      "alt": "Attribut Gesundheit"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Medici.webp",
      "alt": "Medici Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Medici.webp",
      "alt": "Medici Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Medici.webp",
      "alt": "Medici Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Medici.webp",
      "alt": "Medici Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Cattín, apothegmatische Apothekerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Íde Nimh, Fluch der Pugilisten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Zeno Salvia, Collegium-Mitglied von Rex Infernus Icon"
    }
  ],
  "all_images": [
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Íde Nimh, Fluch der Pugilisten Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Íde Nimh, Fluch der Pugilisten Spezialist Intro Banner"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20100%20100'%3E%3C/svg%3E",
      "alt": "Íde Nimh, Fluch der Pugilisten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Íde Nimh, Fluch der Pugilisten Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Natur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": "Natur Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Attribut Gesundheit"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Health.webp",
      "alt": "Attribut Gesundheit"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Medici Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Medici.webp",
      "alt": "Medici Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Medici Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Medici.webp",
      "alt": "Medici Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Medici Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Medici.webp",
      "alt": "Medici Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Medici Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Medici.webp",
      "alt": "Medici Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Cattín, apothegmatische Apothekerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Cattín, apothegmatische Apothekerin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Íde Nimh, Fluch der Pugilisten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Íde Nimh, Fluch der Pugilisten Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zeno Salvia, Collegium-Mitglied von Rex Infernus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Zeno Salvia, Collegium-Mitglied von Rex Infernus Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Íde Nimh, Fluch der Pugilisten Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Íde Nimh, Fluch der Pugilisten Spezialist Outro Banner"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2018%2012'%3E%3C/svg%3E",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2018%2012'%3E%3C/svg%3E",
      "alt": "en_US"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/ide-nimh-fluch-der-pugilisten/",
    "https://anno.land/anno-117-buildings/medici-albion/",
    "https://anno.land/anno-117-buildings/medici-latium/",
    "https://anno.land/anno-117-specialists/cattin-apothegmatische-apothekerin/",
    "https://anno.land/anno-117-specialists/zeno-salvia-collegium-mitglied-von-rex-infernus/",
    "https://anno.land/en/anno-117-specialists/ide-nimh-fluch-der-pugilisten/"
  ],
  "full_html_length": 45694
}